Subject: Re: bug#27064: after GuixSD installation

From: Quiliro <[email-masked]>
Date: Thu, 25 May 2017 10:18:58 -0500

El Thu, 25 May 2017 00:29:10 -0500
Quiliro <[email-masked]> escribió:

> After installation (with no error mesage), I reboot. These is the output of:
> guix system init /mnt/etc/bare-bone.scm /mnt --fallback
> http://sprunge.us/SXgC
> GrUB starts to boot the system. Then the message
> waiting for "my-root" partition
> appears. Finally a Guile prompt appears after the following messages:
> Error: in proceedure scm-error
> failed to resolve partition "my-root"
> I have tryed this 8 times changing different things such as label for uefi in bare-bones.scm:

Sorry. It is not UEFI. It is:
(title 'uuid)
for:
(title 'label)

> http://sprunge.us/AhcN
> http://sprunge.us/ZFAG

-- 
Example of the problems in top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031